/* .form-calendar .react-date-picker__wrapper {
  width: 100%;
  border: none;
}

.react-date-picker.react-date-picker--enabled.form-control.input-date{
  padding: 13px;
  height: auto;
}

.react-date-picker__wrapper {
    border: 0;
}

.react-date-picker__wrapper input{
    padding: 0 !important;
}

input.react-date-picker__inputGroup__input.react-date-picker__inputGroup__year {
    width: auto !important;
}
 */

.input-date {
  width: 100%;
}
.input-date .picker {
  width: 100%;
}
.input-date .picker .picker__trigger {
  width: 100%;
}
.input-date .picker .picker__trigger .picker-input {
  width: 100%;
}
.input-date input{
  padding-left: 10px;
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 1.5rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
.input-date .calendar__head button{
  width: auto;
  border: none;
  margin-left: unset;
  background: unset;
}

span#fakeInput {
  background-color: #fff;
  height: 56px;
  font-size: 18px;
  overflow: hidden;
  line-height: 2.5;
}
#selectedFile {
  opacity:0;
  position:absolute;
  left: 0;
  top: 0;
}
/*.group-button .apply {*/
  /*width: 49%;*/
  /*margin-top: 0;*/
/*}*/
.group-button .apply-button {
  width: 49%;
  height: 54px;
  background: #252525 !important;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  border-radius: 0;
}
.mypage-partner .content-mypage-partner .right .group-button .group button:nth-child(2):hover.disable-hover {
  background: transparent;
  color: #aaaaaa;
}
.mypage-partner .content-mypage-partner .right .group-button .group button:nth-child(2).active-hover {
  background: #aaaaaa !important;
  color: #fff;
}
.mypage-partner .content-mypage-partner .right .group-button .group button:nth-child(2):hover.active-hover {
  background: #000 !important;
  color: #fff;
}
.main-container .fistar-content-information {
  margin-top: 0 !important;
  padding-top: 40px;
}
